[EPIC] Mob6inbHui popatok - User story #5529

JAdonatn MOXNUBICTbL NPU BUKOHaHHI KOHTPOAIO BiAMITUTY, LLLO TOBap BiACYTHIN Pi3nyHO Ha
nnaHorpami B MarasuHi

13/06/2024 05:26 - ¥ Inna Radchenko

Status: Reopen Start date: 01/08/2024
Priority: Normal Due date:

Assignee: ¥ Inna Radchenko % Done: 50%
Category: Estimated time: 0.00 hour
Target version: 26 mobile Spent time: 6.50 hours
Category: Another Week number:

Client:

Description

case: MeHi, sk ayanTopy, NoTPiGHO NPOBECTU KOHTPO/Ib MO 2 NOAWLSM Ha MAaHorpaMi ( Hanprknag Le NonuLi KOHTKPETHOro
nocrayanbHuka)

Min yac nepesipkm 5 6avy WO TOBap € NPOMaNbOBAHUIA HA NNAHOrPaMi B Wend, ane BiACYTHi (Di3MYHO Ha NnaHorpami B MarasuHi i
MeHi NOTPIBHO Lie SIKOCb BiAMITUTW.

Hapasi norika "KOHTpon0" NpaLtoe Tak, Wo S NPocTo He ByAy NPOBOAUTM KOHTPONb No faaHomy CKIO.

Ane B 3BiTi Lei ToBap Byne BUIrpyXaTuCh, 5K TOBAP Mo SIKOMY HEe MPOBOAVBCS KOHTPONb , HACTYMHUM YMHOM:
TobT0, LOCTOBIPHO HE BiAOMO , MO LbOMY TOBapy He Byno NpoBeAEHO KOHTPONb , YW BiH BiACYTHIl .

$1 AK: KOpWCTyBaY WO aHani3ye 3BiT KOHTPOb

Xouy: 6a4MTV OOCTOBIPHO YK BiANOBiAA€E BMKNaaKa B MaraauHi npoMasnbOoBaHii nnaHorpami B wendg.

Mpowy pomaTtn MOXAUBICTb BiAMITUTI TOBAp SK " BIACYTHIA Ha nnaHorpami B MarasuHi"

Subtasks:

User story # 5665: ToBap BiacyTHili Ha o6nagHaHHi, Po3ain KOHTPONb Rejected
User story # 5666: [opobka noriku 38iTy KoHTpOb Reopen

History

#1 - 12/07/2024 02:44 - ¥ Inna Radchenko
- File 3Himok expaHa 2024-07-12 0 10.43.44.png added

TexHiuHo 5 6ayy Le TakKuM YMHOM:

y BiKHi Ae M1 Banioyemo goeicuHri, poamipw i Ta 6yne nonatkosa KHOMKa , sika A03BOMUTL HaM BiOMITUTU ToBap K " BiACYTHIl Ha cTenaxi B
marasuHi"

B 3BiT 6yne BMBOLMTUCH iHCpOpMAaLList TaK:
" B nnaHorpami” - "+" , pewTa KoNoHoK "-" . 3annwok hakTUHHWUA.

3BiT KoHTponb, Mara3suH: Food City 3320 N 7th Ave, Phoenix, AZ 85013, O6nagHaHHs: chips 1; admin 01.01.0001 00:00:00
#2 - 30/07/2024 08:57 - # Aleksandr Bilousko
- Project changed from Consulting to Shelf dev
- Assignee changed from % Aleksandr Bilousko to  llya Lepkin-Titov

- Target version set to 26 mobile

#3 - 01/08/2024 05:36 - % llya Lepkin-Titov
- Status changed from New to Ready for development

- Assignee changed from # llya Lepkin-Titov to # Aleksandr Tsymbalyuk

#4 - 01/08/2024 06:19 - # llya Lepkin-Titov
- File photo_2024-08-01_14-16-25.jpg added
BB: [lonatv MOXNMBICTb NPU BUKOHAHHI KOHTPOIO BiAMITUTH, WO TOBAP BiACYTHI (Di3NYHO HA NNaHorpami B MaraauHi
B Mo6inbHOMY 3acTOCYHKY, AN KOHTPONO BUKNAAKKW, fjoaaTy nokasHuk "MpucyTHil Ha o6naaHaHHi" (Is present on the equipment).
MYHKLiOHaNbHICTb:

1. Jonatn nokasHuk "MpucyTHil Ha obnanHaHHI".

2. KopucTtyBay Moxe BKasaTy Lo ToBap NPUCyTHi abo BiacyTHIM Ha obnanHaHHi, BukopucTtoBytoum Manouky abo Xpectuk no 6okam nonsi.

3. SKWwo KopuCTyBaY He BiAMITUB Liei NMOKa3HMK, BBAXAEMO, WO TOBAP NPUCYTHil HA 0b6nagHaHHI.

4. MokasHwuk "MpucyTHI Ha obnaaHaHHI", y nepeniky napameTpis ANs KOHTPONIO, Bino6pasntu nig nokasHukom "Poamipu”.

5. Ha 6ek, y pasi npocTaBneHHs BioCyTHOCTI ToBapy Ha obnagHaHHi (BinsHa4mtn Xpectukom none "MpucyTHil Ha obnaaHaHHi"), BigaasaTu -
"onEquipment": "-", "onPlanogram":"+", "onRail":"-". Mpwn 3annTi Ha eHanoiHT - m/hs/merchandising/control.

6. SIKWwo ToBap BiA3HaYeHWiA, K "e Ha obnanHaHH" (Mone "MpucyTHIN Ha obnapHaHHI" Bia3HaveHa Manoykoio abo He NPOCTaBNEHO XOLHOMO
napameTtpy), Binnasatu - "onEquipment": "+", "onPlanogram":"+", "onRail":"+". MNpwn 3anuTi Ha eHANOIHT - m/hs/merchandising/control.

Mockup:

KoeBacHi miHi nanoukin Loste AsepHio 100r
Bupanuti MpuAnaT

#5 - 04/09/2024 11:42 - & Aleksandr Tsymbalyuk
- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

#6 - 05/09/2024 06:24 - 4 Pavlo Scherbatyuk
- File koHTpONb.Mp4 added

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk
Anppoig 1.0.26_1 - HE OK.

1.
% llya Lepkin-Titov wrote:

MokasHuk "MpucyTHii Ha obnagHaHHI", y Nepeniky napameTpiB LS KOHTPOO, Binobpa3nTu nig nokasHukom "Po3mipn”.

3apas uelt napameTp BigobpaxaeTbCs NeplLnM y CrINCKY.
2. Hine He HanucaHo uu Tak Mae 6yTu, ane 3a 3aMOBYYBaHHSM LIEM NMOKA3HUK BiAMIYEHWI SIK NEPEBIPEHU(CTOITb 3eNeHa ranoyka).

3. Mpw cnpobi BiaMiTUTU XpecTnkoM By ab-sKnin napameTp, KpiM napameTpy "MpucyTHin Ha obnanHaHHI", XPecTuK He CTae YePBOHUM, Xo4a AaHi npu
LibOMy 3anucytoTbes i B 3BiTi "KOHTpob" faHi napameTpm BULINAIOTLCS XOBTUM KONbOPOM, 5K i Mag 6yTu.

Bci 3 kelicu MoxHa nobaynTy Ha Bifeo, sike NPUKpPInuB.

4. dikcyto ons cebe, wWob He 3abyTu, napameTp "MpurcyTHIl Ha obnagHaHHI" 3apa3 He NepeknaneHo i BiH Binobpaxaetbes sk "Ha obnagHaHHi: +".

#7 - 05/09/2024 08:03 - # Aleksandr Tsymbalyuk
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

1) MokasHuk "MpucyTHil Ha obnaaHaHHI", y nepeniky napameTpis Ans KOHTPONIO, BiAo6pasnTy nifn nokasHnkoM "Po3Mipn”. - SKILo ToBap BbIACYTHil
B 06N. SIKUI CEHC 3 iHWMX NOKa3HUKiB. TOMy BiH Mae By Ty NEPLUM, SK HaNBaX NUBILLIWIA.

2) Llelt noka3Huk He Moxe ByTu "MOPOXHIM" TOMY 3a 3aMyBYyBaHHSIM Mae By TN sIKeCb 3HAYEHHS.

3) Bunpasus.

4) Bci HOBI KNt BO4AI0 TiNbKW @Hr. MOBOIO, TOMY MEPEBIPATU CAifA TaKoX 3 aHrnincbkoto. IHwWi MoBM TO Ha BianosigansHocTi Cauwi B.

#8 - 11/09/2024 07:23 - 4 Pavlo Scherbatyuk

- Status changed from Ready for testing to To release
AHgpoin 1.0.26_2 - OK.

#9 - 24/09/2024 07:37 - # Pavlo Scherbatyuk
AHppoin, 1.0.26 3 nneiimapkeTty - OK.

#10 - 25/09/2024 04:35 - # Pavlo Scherbatyuk
- File 5529.png added

- Assignee changed from # Pavilo Scherbatyuk to ¥ Inna Radchenko

iOS, Android - OK.
Micna penidy MOXHa NepeBipsATA y KNieHTa.

Hapasi npautoe Takum Y4MHOM:

Skwo ToBap BIAMITMAM SK BIACYTHI HA oBnaaHaHHi, To B 3BiTi 3Ha4YeHHs "Ha obnanHaHHi" 6yne "-", KOMipka niacBivyeTbCs XOBTUM(NepWwnin ToBap
Ha CKPIHWOTI).

SKiwo ToBap BiAMITUNM SIK NPUCYTHIN Ha obnagHaHHi i 6inble HiYoro He BiAMiYanu, To B 3BiTi 3HaYeHHs "B nnaHorpami’, "Ha obnagHaHHI" Ta
"PoaTawysaHHs" 6yne "+", KOMipKU NiACBIYYETbCS 3€NEHUM(TPETI TOBApP Ha CKPIHIOTI).

Bce iHWwe npautoe sk i paHiwe.
1 |3BiT kou'rpn.lnb, Marazun: 121_B 7,06na, KoHTponb_aioc; Pavlo Scherbatyuk 25.09.2024 12:18:19
2
3
5 |Mneo 0.33n 4/114903 - 1 7 5.6x14.4x5.6
6 |Mneo 0.44 n 7114902
7 |Mneo 0.75n 1)114901 1 4
8
9

#11 - 18/02/2025 12:21 - ¥ Inna Radchenko

- Status changed from To release to Reopen

#12 - 19/02/2025 04:35 - & Katarina Herikh

- Status changed from Reopen to Ready for testing
#13 - 19/02/2025 04:35 - & Katarina Herikh

- Status changed from Ready for testing to To release

#14 - 19/02/2025 04:35 - & Katarina Herikh

- Status changed from To release to For testing in release

#15 - 19/02/2025 04:36 - & Katarina Herikh

- Status changed from For testing in release to New

#16 - 19/02/2025 04:36 - & Katarina Herikh

- Status changed from New to Ready for development

#17 - 19/02/2025 04:37 - & Katarina Herikh

- Status changed from Ready for development to Ready for testing

#18 - 19/02/2025 04:37 - & Katarina Herikh
- Status changed from Ready for testing to Testing

#19 - 19/02/2025 04:37 - & Katarina Herikh

- Status changed from Testing to To release

#20 - 19/02/2025 05:36 - ¥ Inna Radchenko
- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok
- Category changed from Mobile app to Another

#21 - 19/02/2025 05:37 - ¥ Inna Radchenko

- Status changed from To release to Reopen

#22 - 04/03/2025 09:12 - ¥ Inna Radchenko

He MOXY 3aKpuTu Noku Biokputa 3agaya User story #5529
